Sub WindowTop_Example()
' This example finds the WindowTop of the Application window. It then
' increments that position and then resets it.
Dim iWindowTop As Integer
iWindowTop = ThisDrawing.Application.WindowTop
MsgBox ("Current value of WindowTop is : " & iWindowTop)
' Increment the value of WindowTop
ThisDrawing.Application.WindowTop = iWindowTop + 50
MsgBox "The new value of WindowTop is " & ThisDrawing.Application.WindowTop
' Reset original value of WindowTop
ThisDrawing.Application.WindowTop = iWindowTop
MsgBox "The value of WindowTop has been reset to " & ThisDrawing.Application.WindowTop
End Sub
Bricscad™ is commercialized by Bricsys NV. Bricsys NV and Vondle NV are fully owned subsidiaries of Menhirs NV. © 2001- Menhirs NV - All rights reserved. |